#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-Goi4fIFyuEtCjP1KAZDwLo
key:                  tasty-hspec-1.2-Goi4fIFyuEtCjP1KAZDwLo
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  56ecc474bcb5bd681825d913d4a71f7e
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-Goi4fIFyuEtCjP1KAZDwLo
depends:
    QuickCheck-2.14.2-4fFmALdK9KzLSVxePLHYEq base-4.15.0.0
    hspec-2.8.3-3d8WnffzzIr2kGGQuMu9f9
    hspec-core-2.8.3-BUYim6ecuo98I9e9xj96GB
    tasty-1.4.2-BOqlJhSQTx76etf7OnUy1r
    tasty-quickcheck-0.10.1.2-HFK1EdgxJQhIUUkKkvIDk6
    tasty-smallcheck-0.8.2-Dl1zrkf5vSjD5e61g1CGlK

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

